RubyGems Navigation menu

fluent-logger 0.6.1

fluent logger for ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.1 - December 20, 2023 (19.5 KB)
  2. 0.9.0 - September 04, 2020 (19 KB)
  3. 0.8.2 - August 21, 2019 (18 KB)
  4. 0.8.1 - May 30, 2019 (18 KB)
  5. 0.8.0 - January 25, 2019 (17.5 KB)
  6. 0.6.1 - November 02, 2016 (16 KB)
Show all versions (27 total)

Runtime Dependencies (1):

msgpack < 2, >= 0.5.6

Development Dependencies (5):

rake >= 0.9.2
rspec >= 3.0.0
rspec-its >= 1.1.0
simplecov >= 0.5.4
timecop >= 0.3.0

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

38457d93b2fda0186f794dde411b89f2f8317eff87666138950068a2dcc82ed7

Total downloads 14,246,550

For this version 216,249

Licenses:

N/A

Required Ruby Version: >= 0

Links: